Subject: Re: [PATCH] wireless: fix bogus maybe-uninitialized warning

From: Arnd Bergmann <[email-masked]>
Date: Wed, 09 Nov 2016 16:06:32 +0100

On Wednesday, November 9, 2016 9:10:46 AM CET Johannes Berg wrote:
> 
> > Ideally we prefer that drivers/net/wireless and net/wireless changes
> > are
> > split into different patches as they get applied to different trees.

Ok, good to know. I had split out the drivers/staging changes, but
wasn't sure about the granularity you'd want here.

> > Johannes, is it ok if I take this change through my tree this time?

> Sure, please do, thanks.
> 
> (I don't particularly care about the lib80211 stuff anyway)

Thanks!

	Arnd